Subject: [mpls-tp] Network Management RFCs published

From: Adrian Farrel <[email-masked]>
Date: Wed, 15 Sep 2010 00:50:43 +0100

The RFC Editor has just published

RFC 5950 - Network Management Framework for MPLS-based Transport Networks
RFC 5951 - Network Management Requirements for MPLS-based Transport Networks

I'd like to thank everyone involved in the production of these documents, 
but especially the editors who I know worked particularly hard collating the 
many comments from different sources, and who burnt a lot of hours getting 
the details right.

Cheers,
Adrian